#ifndef MAKE_DEPOSIT_A_H_
#define MAKE_DEPOSIT_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class make_deposit_a
{
public:
	make_deposit_a();
	virtual ~make_deposit_a();

	bool virtual make_deposit( Data* data_ ) = 0;

};

#endif /*MAKE_DEPOSIT_A_H_*/
